root { 
    display: block;
}

body{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    cursor: default;
    background-color: #cccccc;
}

.clearfloat{
    clear:both;
}

a{
    outline: none;
    text-decoration: none;
    color: #009BDA;
}
a:hover{
    text-decoration: underline;
}


#fancybox-outer #dt_preloader{
    background-image: url("/images/designtool/ajax-loader-large.gif");
    height: 32px;
    left: 50%;
    position: absolute;
    top: 45%;
    width: 32px;
}




#site_wrap{
    width: 1000px;
    margin: auto;
    position: relative;
    background-color: #ffffff;
    border: 1px solid #aaaaaa;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#site_footer{
    color: #666666;
    font-size: 11px;
    padding: 10px;
    width: 1000px;
    min-height: 75px;
    margin: auto;
    text-align: center;
}

#headerbar{
    background-color: #484C4B;
    position: relative;
}
#headerbar img{
    margin: 15px;
}

#site_wrap #env_label{
/*    position: absolute;
    bottom: 24px;
    left: 88px;
    color: #ec1b23;
    font-size: 9px;*/

    display:inline;
}

#site_wrap #env_lang{
    float:right;
    padding: 0px;
    margin: 0px;
    margin-top: -4px;
}

#subheaderbar{
    background-color: #F3F3F3; 
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;

    font-size:14px;
    line-height: 14px;
    /*height: 8px;*/
    color:#666666;
}

#dt_admin_dashboard{
    padding: 25px;
    padding-top: 15px;
    margin: 10px;
    margin-top: 15px;
    border: 1px dashed #eeeeee;
}
#dt_admin_dashboard .page_title{
    font-size: 16px;
    color: #333333;
    margin-bottom: 10px;
    margin-top: 15px;
}
#dt_admin_dashboard .admin_dashboard_link{
}
#dt_admin_dashboard .admin_dashboard_link a{
    height: 19px;
    padding-left: 25px;
    background-image: url(/images/designtool/logo_icon.png);
    background-repeat: no-repeat;
    line-height: 19px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-decoration: none;
    color: #009BDA;
    display: block;
}
#dt_admin_dashboard .admin_dashboard_link a:hover{
    color: #333333;
}

#jobOrdered_output{
    height: 24px; 
    line-height: 24px;
    border:1px solid #1da416;
    background-color: #f4fef3;
    color: #586949;
    padding-left: 10px;
    margin: 10px;
}

#dt_list a{
    color: #009BDA;
    display: block;
    height: 20px;
    line-height: 24px;
    padding-left: 5px;
    padding-right: 5px;
}
#dt_list a:hover{
    color: #77B800;
}
#dt_list table{
    border:1px solid #DDDDDD;
    border-collapse: collapse;
}
#dt_list table td{
    border-bottom: 1px solid #DDDDDD;
    padding: 5px;
}
#dt_list table tr:hover{
    background-color: #F3F3F3;
}
#dt_list table .dt_overview_jobproduct{
    font-size:10px;
    color: #666666;
}

#dt_list table td p{
    margin: 0px;
}
#dt_list table td .thumbicon{
    width: 16px;
    height: 16px;
    display: inline-block;
}
#dt_list table td div.thumbicon.ok{
    background-image: url(/images/designtool/thumb_ok.png);
}
#dt_list table td div.thumbicon.generate{
    background-image: url(/images/designtool/delete-icon-sm.png);
}
#dt_list table td div.thumbicon.loading{
    background-image: url(/images/designtool/ajax-loader.gif);
}

#dt_list td.right_sep{
    border-right: 1px solid #dddddd;
}

#dt_list td .jobThumb{
    width: 125px;
}
#dt_list td .jobThumb img{
    width: 100%;
}

/* categorised list css */  
.categorisedList{
    position: relative;
}
.categorisedListGroup{
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #ffffff;
}
.categorisedListGroup:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.categorisedListGroup .title{
    padding: 5px;
    font-size: 18px;
    background-color: #D9F3FF;
    color: #1883BA;
    border: 1px solid #D9F3FF;
}
.categorisedListGroup .title:hover{
    background-color: #C6E0FF;
}
.categorisedListGroup .contents{
    display: none;    
}
.categorisedListGroup#uncategorised .contents{
    display: block; 
    padding-top: 5px;
    padding-bottom: 5px;   
}
/* categorisedList drag and drop styles */
.categorisedListGroup.ui-state-default{
    border: 1px dashed #14A625;
}
.categorisedListGroup.ui-state-hover{
    border: 1px solid #14A625;
}
.categorisedListGroup.ui-state-default .title{
}
.categorisedListGroup.ui-state-hover .title{
    background-color: #14A625;
    color: #ffffff;
    border: 1px solid #14A625;
}
.categorisedListItem{
    width: 420px;
    height: 24px;
    line-height: 24px;
    float: left;
    border: 1px solid #cccccc;
    background-color: #ffffff;
    margin: 5px;
    padding: 5px;
    position: relative;
}
.categorisedListItem .entityName{
    float: left;
    width: 220px;
    font-size: 11px;
}
.categorisedListItem .entityButtons{
    float:right;
}
.categorisedListItem .entityButton{
    float:left;
}
.categorisedListItem .entityButton a{
    line-height: 30px;
}
.categorisedListItem .entityCategory{
    float: left;
    width: 125px;
    position: relative;
    display: none;
}
.categorisedListItem .categorySelector{
    position: relative;
}
.categorisedListItem .categorySelector .loader{
    display: none;
}
.categorisedListItem .categorySelector .currentValue{
    width: 106px;
    height: 18px;
    margin-left: 5px;
    position: relative;
    border: 1px solid #cccccc;
    background-color: #ffffff;
}
.categorisedListItem .categorySelector.error .currentValue{
    border: 1px solid #FF0000;
}
.categorisedListItem .categorySelector.saved .currentValue{
    border: 1px solid #14A625;
}
.categorisedListItem .categorySelector .options{
    position: absolute;
    top: 20px;
    left: 5px;
    border: 1px solid #999999;
    background-color: #ffffff;
    max-height: 105px;
    overflow-y: scroll;
    z-index: 100;
}
.categorisedListItem .categorySelector .options .option{
    height: 15px;
    min-width: 120px;
    padding: 3px;
    font-size: 11px;
    line-height: 15px;
    position: relative;
    z-index: 110;
    overflow: hidden;
}
.categorisedListItem .categorySelector .options .option .btnDelete{
    width: 15px;
    height: 15px;
    background-image: url("/images/designtool/delete_option.png");
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    margin-right: 3px;
    top: 0px;
    left: 0px;
    z-index: 120;
    cursor: pointer;
}
.categorisedListItem .categorySelector .options .option div{
    display: inline-block;
}
.categorisedListItem .categorySelector .options .option div.lbl{
    width: 100px;
    height: 15px;
    overflow: hidden;
}
.categorisedListItem .categorySelector .options .option div.lbl:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.categorisedListItem .categorySelector .options .option:hover{
    background-color: #cccccc;
}

/* categorised list item loading */
.categorisedListItem .categorySelector.loading .loader{
    display: block;
    height:16px;
    width: 16px;
    background-image: url("/images/designtool/ajax-loader2.gif");
    background-repeat: no-repeat;
    margin: 4px;
    float: right;
}
.categorisedListItem .categorySelector.loading .currentValue{
    display: none;
}


#user_menu a{
    color: #CCCCCC;
    height: 20px;
    line-height: 20px;
}
#user_menu a:hover{
    color: #ffffff;
}
#user_menu{
    position:absolute;
    right: 15px;
    top: 15px;
    text-align: right;
    color: #ffffff;
    width: 650px;
}

.zend_form dt{
    color: #666666;
}
.zend_form dd{
    margin-top:2px;
    margin-bottom: 10px;
}

.header_line{
    background-color:white;
    border: none;
    border-bottom: 1px solid #cccccc;
    margin: 0px;
}



.dt_navigation{
    color: #333333;
    padding: 5px;
    border: 1px solid #eeeeee;
    background-color: #eeeeee;
    margin-top: 5px;
    margin-bottom: 5px;
}



.added_products{

}
.added_products .product{
    border: 1px solid #1da416;
    padding: 10px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 5px;
}
.added_products .product:hover{
    background-color: #f2ffe3;
    color: #1da416;
}
.added_products .product .product_details{
    border-top: 1px solid #1da416;
    padding-top: 5px;
    margin-top: 5px;
    font-size: 10px;
    color: #666666;
    display: none;
}
.added_products .product .icon{
    color: #1da416;
    margin-right: 10px;
}

.changed_products{

}
.changed_products .product{
    border: 1px solid #FF5721;
    padding: 10px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 5px;
}
.changed_products .product:hover{
    background-color: #ffeee9;
    color: #FF5721;
}
.changed_products .product .product_details{
    border-top: 1px solid #FF5721;
    padding-top: 5px;
    margin-top: 5px;
    font-size: 10px;
    color: #666666;
    display: none;
}
.changed_products .product .icon{
    color: #FF5721;
    margin-right: 10px;
}